#English strings go here for Rails i18n
"no":
  plugin_openproject_recaptcha:
    name: "OpenProject ReCaptcha"
    description: "Denne modulen tilbyr recaptcha sjekk under innloggingen."
  recaptcha:
    label_recaptcha: "reCAPTCHA"
    button_please_wait: 'Et øyeblikk...'
    verify_account: "Bekreft kontoen din"
    error_captcha: "Din konto kunne ikke bekreftes. Vennligst kontakt en administrator."
    settings:
      website_key: 'Nettstedsnøkkel'
      response_limit: 'Responsgrense for HCaptcha'
      response_limit_text: 'Maksimalt antall tegn for å behandle HCaptcha-responsen som gyldig.'
      website_key_text: 'Skriv inn nettstedsnøkkelen du opprettet i reCAPTCHA administratorkonsollen for dette domenet.'
      secret_key: 'Hemmelig nøkkel'
      secret_key_text: 'Skriv inn den hemmelige nøkkelen du opprettet i reCAPTCHA admin konsollen.'
      type: 'Bruk reCAPTCHA'
      type_disabled: 'Deaktiver reCAPTCHA'
      type_v2: 'reCAPTCHA v2'
      type_v3: 'reCAPTCHA v3'
      type_hcaptcha: 'HCaptcha'
      type_turnstile: 'Cloudflare Turnstile™'
      captcha_description_html: >
        reCAPTCHA er en gratistjeneste av Google som kan aktiveres for din OpenProject forekomst. Hvis aktivert, vil et captcha-skjema bli gjengitt ved pålogging til alle brukere som ikke har bekreftet captcha ennå. <br/> Vennligst se linken nedenfor for flere detaljer på reCAPTCHA og deres versjoner, og hvordan du oppretter det nettstedet og hemmelige nøkler: %{recaptcha_link} <br/> HCaptcha er et Google-gratis alternativ som du kan bruke hvis du ikke vil bruke reCAPTCHA. Se denne linken for mer informasjon: %{hcaptcha_link} <br/> Cloudflare TurnstileTM er et annet alternativ som er mer praktisk for brukere samtidig som det gir samme sikkerhetsnivå. Se denne linken for mer informasjon: %{turnstile_link}
